[version]
209388=500
206578=550
238610=620
242082=631/635/637/638/639
243658=660/661

[500]
0x30=Text length of System Settings 324
0x48=X Position Sysconf Icon -110
0x1C0=Y size psp_about_xx0 & EN1 104
0x1C4=X size psp_about_xx0 & EN1 480
0x1DC=Y size psp_about_EN2~JP3 182
0x1E0=X size psp_about_EN2~JP3 464
0x578=X position preview screen second infobar Korean -220
0x580=X position preview in first infobar Korean -75
0x584=X position preview screen second infobar Russian -288.5
0x58C=X position preview in first infobar Russian -83.5
0x590=X position preview screen second infobar other language -265
0x598=X position preview in first infobar other language -80
0x59C=X position preview screen second infobar Italian -261.5
0x5A4=X position preview in first infobar Italian -83.5
0x5AC=X position preview screen second infobar English -230
0x5B4=X position preview screen in first infobar English -75
0x5BC=X position preview screen second infobar Chinese/Japanese -240
0x5C4=X position preview in first infobar Chinese/Japanese -55
0x5E4=Text size text "Apply/delete" in second infobar 7.02
0x614=Y position of little arrow icon's in infobar  3
0x61C=Y position of theme icon's And little arrow's  6
0x624=X position shadow theme icon's in infobar 4 !? or other 4
0x628=X position theme icon's shadow in infobar 25
0x630=Y position of theme icon's And little arrow's  6
0x634=X position theme icon's in infobar 30
0x63C=X position shadow theme icon's in infobar 4 !? or other 4
0x640=X position shadow little memstick icon's in infobar -5
0x644=X position little arrow's (set to 25 moves them to left) 10
0x648=Text size in theme infobar 7.02

[550]
0x2C=Text length of System Settings 324
0x4C=X Position Sysconf Icon -110
0x1C4=Y size psp_about_xx0 & EN1 104
0x1C8=X size psp_about_xx0 & EN1 480
0x1E0=Y size psp_about_EN2~JP3 182
0x1E4=X size psp_about_EN2~JP3 464
0x560=X position preview screen second infobar Korean -220
0x568=X position preview in first infobar Korean -75
0x56C=X position preview screen second infobar Russian -288.5
0x574=X position preview in first infobar Russian -83.5
0x578=X position preview screen second infobar other language -265
0x580=X position preview in first infobar other language -80
0x584=X position preview screen second infobar Italian -261.5
0x58C=X position preview in first infobar Italian -83.5
0x594=X position preview screen second infobar English -230
0x59C=X position preview screen in first infobar English -75
0x5A4=X position preview screen second infobar Chinese/Japanese -240
0x5AC=X position preview in first infobar Chinese/Japanese -55
0x5CC=Text size text "Apply/delete" in second infobar 7.02
0x5FC=Y position of little arrow icon's in infobar  3
0x604=Y position of theme icon's And little arrow's  6
0x60C=X position shadow theme icon's in infobar 4 !? or other 4
0x610=X position theme icon's shadow in infobar 25
0x618=Y position of theme icon's And little arrow's  6
0x61C=X position theme icon's in infobar 30
0x624=X position shadow theme icon's in infobar 4 !? or other 4
0x628=X position shadow little memstick icon's in infobar -5
0x62C=X position little arrow's (set to 25 moves them to left) 10
0x630=Text size in theme infobar 7.02

[620]
0xA8=Text length of System Settings 324
0xC8=X Position Sysconf Icon -110
0x234=Y size psp_about_xx0 & EN1 104
0x238=X size psp_about_xx0 & EN1 480
0x250=Y size psp_about_EN2~JP3 182
0x254=X size psp_about_EN2~JP3 464
0x660=X position preview screen second infobar Korean -220
0x668=X position preview in first infobar Korean -75
0x66C=X position preview screen second infobar Russian -288.5
0x674=X position preview in first infobar Russian -83.5
0x678=X position preview screen second infobar other language -265
0x680=X position preview in first infobar other language -80
0x684=X position preview screen second infobar Italian -261.5
0x68C=X position preview in first infobar Italian -83.5
0x694=X position preview screen second infobar English -230
0x69C=X position preview screen in first infobar English -75
0x6A4=X position preview screen second infobar Chinese/Japanese -240
0x6AC=X position preview in first infobar Chinese/Japanese -55
0x6CC=Text size text "Apply/delete" in second infobar 7.02
0x6FC=Y position of little arrow icon's in infobar  3
0x704=Y position of theme icon's And little arrow's  6
0x70C=X position shadow theme icon's in infobar 4 !? or other 4
0x710=X position theme icon's shadow in infobar 25
0x718=Y position of theme icon's And little arrow's  6
0x71C=X position theme icon's in infobar 30
0x724=X position shadow theme icon's in infobar 4 !? or other 4
0x728=X position shadow little memstick icon's in infobar -5
0x72C=X position little arrow's (set to 25 moves them to left) 10
0x730=Text size in theme infobar 7.02

[631/635/637/638/639]
0xA8=Text length of System Settings 324
0xC8=X Position Sysconf Icon -110
0x234=Y size psp_about_xx0 & EN1 104
0x238=X size psp_about_xx0 & EN1 480
0x250=Y size psp_about_EN2~JP3 182
0x254=X size psp_about_EN2~JP3 464
0x660=X position preview screen second infobar Korean -220
0x668=X position preview in first infobar Korean -75
0x66C=X position preview screen second infobar Russian -288.5
0x674=X position preview in first infobar Russian -83.5
0x678=X position preview screen second infobar other language -265
0x680=X position preview in first infobar other language -80
0x684=X position preview screen second infobar Italian -261.5
0x68C=X position preview in first infobar Italian -83.5
0x694=X position preview screen second infobar English -230
0x69C=X position preview screen in first infobar English -75
0x6A4=X position preview screen second infobar Chinese/Japanese -240
0x6AC=X position preview in first infobar Chinese/Japanese -55
0x6CC=Text size text "Apply/delete" in second infobar 7.02
0x6FC=Y position of little arrow icon's in infobar  3
0x704=Y position of theme icon's And little arrow's  6
0x70C=X position shadow theme icon's in infobar 4 !? or other 4
0x710=X position theme icon's shadow in infobar 25
0x718=Y position of theme icon's And little arrow's  6
0x71C=X position theme icon's in infobar 30
0x724=X position shadow theme icon's in infobar 4 !? or other 4
0x728=X position shadow little memstick icon's in infobar -5
0x72C=X position little arrow's (set to 25 moves them to left) 10
0x730=Text size in theme infobar 7.02

[660/661]
0xA8=Text length of System Settings 324
0xC8=X Position Sysconf Icon -110
0x234=Y size psp_about_xx0 & EN1 104
0x238=X size psp_about_xx0 & EN1 480
0x250=Y size psp_about_EN2~JP3 182
0x254=X size psp_about_EN2~JP3 464
0x668=X position preview screen second infobar Korean -220
0x670=X position preview in first infobar Korean -75
0x674=X position preview screen second infobar Russian -288.5
0x67C=X position preview in first infobar Russian -83.5
0x680=X position preview screen second infobar other language -265
0x688=X position preview in first infobar other language -80
0x68C=X position preview screen second infobar Italian -261.5
0x694=X position preview in first infobar Italian -83.5
0x69C=X position preview screen second infobar English -230
0x6A4=X position preview screen in first infobar English -75
0x6AC=X position preview screen second infobar Chinese/Japanese -240
0x6B4=X position preview in first infobar Chinese/Japanese -55
0x6D4=Text size text "Apply/delete" in second infobar 7.02
0x704=Y position of little arrow icon's in infobar  3
0x70C=Y position of theme icon's And little arrow's  6
0x714=X position shadow theme icon's in infobar 4 !? or other 4
0x718=X position theme icon's shadow in infobar 25
0x720=Y position of theme icon's And little arrow's  6
0x724=X position theme icon's in infobar 30
0x72C=X position shadow theme icon's in infobar 4 !? or other 4
0x730=X position shadow little memstick icon's in infobar -5
0x734=X position little arrow's (set to 25 moves them to left) 10
0x738=Text size in theme infobar 7.02
